Subject: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: "Drew Adams" <[email-masked]>
Date: Sat, 2 Feb 2013 08:06:53 -0800

> Can you describe the file where this happened and any customizations
> that could have made it stand out?  What major mode was active there?
> any hooks related to saving that could matter?
> 
> Also, does it happen always with this file, or very rarely?

I have noticed the bug only a few times, as I said.
The file was an ordinary Emacs Lisp file, in Emacs Lisp mode.  I don't recall
which file.  I'm not aware of using any saving hooks.